body {
    font-size : 11px; 
    color : #000000;
    font-family:  arial;
    }
table {
    border-bottom-style : none;
    border-left-style : none;
    border-right-style : none;
    border-top-style : none;
  }
  img#cga {
  	margin-left: 20px;
  	margin-right: 5px;
  	margin-bottom: 0px;
   float: left;	
   }
  	
  	img#cgb {
  	float: right;
  	margin-left: 5px;
  	margin-right: 5px;
  	margin-bottom: 2px;
  	margin-top: 2px;
  	vertical-align: bottom;
  		}
p#pr {
	margin: 20px;
	float: none;
	text-align: justify;
	
	}